MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   9.0.4 and ATM? (http://forums.macnn.com/64/classic-macs-and-mac-os/45794/9-0-4-and-atm/)

 
MrK Apr 7, 2000 12:40 PM
9.0.4 and ATM?
The ATM 4.5.2 update doesn't seem to work w/ OS 9.0.4. My new iMac DV SE came with 9.0.3 and updated to 9.0.4 still doesn't work w/ ATM. My old Beige 266 MT just plugs right away running OS 9.0... ATM worked just fine when it was updated.

Any comments?

JM
 
Harry Zink Apr 7, 2000 01:24 PM
No problems with ATM Delux 4.5.2 on over two dozen different machines.

-Harry
 
All times are GMT -4. The time now is 11:00 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2